Debian Bug report logs - #728460
ITP: mate-backgrounds -- Set of backgrounds packaged with the MATE Desktop Environment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vangelis Mouhtsis <vangelis@gnugr.org>

Date: Fri, 1 Nov 2013 15:03:16 UTC

Owned by: Mike Gabriel <sunweaver@debian.org>

Severity: wishlist

Fixed in version mate-backgrounds/1.6.0-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org:
Bug#728460; Package wnpp. (Fri, 01 Nov 2013 15:03:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
New Bug report received and forwarded. Copy sent to pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org. (Fri, 01 Nov 2013 15:03:20 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vangelis Mouhtsis <vangelis@gnugr.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: mate-backgrounds -- Set of backgrounds packaged with the MATE Desktop Environment
Date: Fri, 01 Nov 2013 16:57:21 +0200
Package: wnpp
Severity: wishlist

* Package name    : mate-backgrounds
  Version         : 1.6.0
  Upstream Author : Stefano Karapetsas <stefano@karapetsas.com>
* URL             : http://www.mate-desktop.org/
* License         : GPL
  Programming Lang: C
  Description     : Set of backgrounds packaged with the MATE  Desktop
Environment
     The package mate-backgrounds provides a collection of desktop wallpapers
     created with MATE users in mind.
     .
     This package will be maintained by the Debian MATE Packaging Team.



Owner recorded as Mike Gabriel <sunweaver@debian.org>. Request was from Mike Gabriel <sunweaver@debian.org> to control@bugs.debian.org. (Fri, 01 Nov 2013 23:33:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP mate-backgrounds -- Set of backgrounds packaged with the MATE Desktop Environment' from 'RFP: mate-backgrounds -- Set of backgrounds packaged with the MATE Desktop Environment' Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.debian.org. (Fri, 01 Nov 2013 23:33:15 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Nov 2013 07:06:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mate-backgrounds -- Set of backgrounds packaged with the MATE Desktop Environment' from 'ITP mate-backgrounds -- Set of backgrounds packaged with the MATE Desktop Environment' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 02 Nov 2013 15:18:06 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:05:13 GMT) Full text and rfc822 format available.

Notification sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:05:13 GMT) Full text and rfc822 format available.

Message #18 received at 728460-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 728460-close@bugs.debian.org
Subject: Bug#728460: fixed in mate-backgrounds 1.6.0-1
Date: Fri, 29 Nov 2013 16:00:13 +0000
Source: mate-backgrounds
Source-Version: 1.6.0-1

We believe that the bug you reported is fixed in the latest version of
mate-backgrounds, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728460@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated mate-backgrounds package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 01 Nov 2013 20:40:35 +0100
Source: mate-backgrounds
Binary: mate-backgrounds
Architecture: source all
Version: 1.6.0-1
Distribution: unstable
Urgency: low
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 mate-backgrounds - Set of backgrounds packaged with the MATE Desktop Environment
Closes: 728460
Changes: 
 mate-backgrounds (1.6.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #728460).
Checksums-Sha1: 
 1c9bf8a3c70cda276d2b9f733563c2b831e24ac3 2164 mate-backgrounds_1.6.0-1.dsc
 3a399181b021f82281ed1f3145dfe9a45f44968c 10770996 mate-backgrounds_1.6.0.orig.tar.xz
 4662dc0d9cf52a6c08bfb62585969ceaf352658b 2570 mate-backgrounds_1.6.0-1.debian.tar.gz
 8ef74596139d53c5530a0a3ceb4c0fa9e3acfdce 10765272 mate-backgrounds_1.6.0-1_all.deb
Checksums-Sha256: 
 dd5c45c30b4eb96921a22e301e0e0635654be6ee565e0b7e1967211459db12fd 2164 mate-backgrounds_1.6.0-1.dsc
 1a97f7e3e8551d3ccba4bf205855ac01e3aaf9db6b3666b89ae17fb7f2b99301 10770996 mate-backgrounds_1.6.0.orig.tar.xz
 6db7c0fe8a2854a84f87a21edf937395d860318e27973251c14b9a28fb220755 2570 mate-backgrounds_1.6.0-1.debian.tar.gz
 0f711d7165845ae3bc04d124ed7e248133e8d9a68aaeb76565ed0cfa4c9e2179 10765272 mate-backgrounds_1.6.0-1_all.deb
Files: 
 8e8e75f2271fa857de47677476ce8502 2164 x11 optional mate-backgrounds_1.6.0-1.dsc
 b05ee6b9ef8faecb3fe95140526569cb 10770996 x11 optional mate-backgrounds_1.6.0.orig.tar.xz
 6e651c81131de7a937929a52494e1e97 2570 x11 optional mate-backgrounds_1.6.0-1.debian.tar.gz
 4f55035dcae6c0cc250d80e48ac9fc09 10765272 x11 optional mate-backgrounds_1.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSdDhzAAoJEJr0azAldxsxhTUP+QFXClNfHX54ZQLwk8M30JK6
f3PjjriXrVNeRReBXp2VtF+CDqvWVn4aWebaz6ZZFxg8FvD6OS4NDbDErafzYm+X
9RZIxTNTgAl11+y8N9jB2JZfeS1OcI4Gtm9KvdavT9iZCnmqL0yzi65tTJ+dkMIO
/CyuYTMbPlEc/ZxWhFwKQowLFgPG/XqQeFEpRRppChFdbNenXL5clSEh12FBKP6J
97EPPlVNAGvV8x0+LzpaEqE1F+WXKr8ulSWoF5CLsd9I8DAoKKWMLzD7D3ltZkeD
ZKNIfCTwTaUwzpx0d1cNcTnJaAyEdEcQmtjCh/qSvc5SFEhWwQCcH/TNefZDQah2
2+Rj8YyrRhXgP7egDrFLwmS+ARbzbXByohn0tu/hRh51H+jtf8Vqt+NBDg7hOl8K
OZqGQqKfsUg0n7OjbsT1G5cDSTmeJgI2ppPq09AjhDLrj6rxXqijMhpPl9DdoVtz
saYyxIQ9PSgJmMzklVCiWnAeVjOvzDHDWcP9GTb5Q8CvTqNIMGDCA9kL0ajey0NG
ib0Mmz52k14LzUEXLQ8gwO/V9Vf5djuQy2vWNHpWDfHk0gmRJnBsBlLWyCC9g0G+
dL8Ze+LZMa/UgGwYrLVsVdtXkzDXYr9sx1nMp1KNsla1iix8Q0rULmpDzSBg/CVB
iP1L2v3SmNzKjF79rmU5
=DBas
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:37:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:16:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.